Public Class Person
    Public ID As ULong
    Public IdRange As Excel.Range
    Public NameRane As Excel.Range
    Public LastNameRane As Excel.Range
    Public Sub New(ByRef idRange As Excel.Range, _
                   ByRef nameRange As Excel.Range, _
                   ByRef lastnameRange As Excel.Range)
        Me.IdRange = idRange
        Me.NameRane = nameRange
        Me.LastNameRane = lastnameRange
    End Sub
    Public Sub New()
        Me.New(Nothing, Nothing, Nothing)
    End Sub
End Class

